{
  "name": "BMW M3 E46 | No Hesi Spec",
  "brand": "BMW",
  "description": "The BMW M3 E46, often hailed as one of the iconic sports cars of its era, is a true legend among automotive enthusiasts. When configured for the &quot;No Hesi&quot; Assetto Corsa server, it becomes a thrilling virtual racing machine that embodies the spirit of the ultimate driving experience.<br><br>The BMW M3 E46 was produced from 2000 to 2006 and is part of the M3 family, which is known for its high-performance capabilities. This model, in particular, is cherished for its balance of power, handling, and style. When it comes to Assetto Corsa, the &quot;No Hesi&quot; server is a popular choice for those who are looking for a challenging and competitive racing experience.<br><br>To make a BMW M3 E46 suitable for the &quot;No Hesi&quot; Assetto Corsa server, a few key modifications and enhancements might be necessary:<br><br>Suspension Tuning: In the world of sim racing, precise suspension tuning is essential. The M3 E46 may need adjustments to its suspension to ensure optimal handling, grip, and stability during high-speed cornering.<br><br>Engine Performance: The BMW M3 E46 already boasts a powerful inline-six engine. However, for competitive racing in the &quot;No Hesi&quot; server, fine-tuning the engine&#39;s performance, including torque curves, power delivery, and transmission ratios, can be crucial.<br><br>Aerodynamics: Configuring the car with appropriate aerodynamic enhancements, such as a rear wing and front splitter, can help increase downforce and keep the car stable at high speeds.<br><br>Brake and Tire Upgrades: Assetto Corsa&#39;s &quot;No Hesi&quot; server is likely to have strict rules and regulations, and making sure your M3 E46 is equipped with top-tier brake components and racing tires can make a significant difference in lap times.<br><br>Weight Reduction: Shedding unnecessary weight is often a priority for virtual racers. By stripping out non-essential components and installing lightweight racing seats, you can improve the car&#39;s power-to-weight ratio.<br><br>Livery Customization: The Assetto Corsa community loves livery customization. Designing a unique, eye-catching livery for your M3 E46 can add a personal touch to your virtual racing experience.<br><br>With these modifications in place, the BMW M3 E46 is transformed into a formidable contender on the &quot;No Hesi&quot; Assetto Corsa server. It becomes a balance of power, handling, and finesse, capturing the true essence of this legendary sports car. As you rev the engine and navigate the challenging tracks, you&#39;ll feel the adrenaline rush that only a vehicle of this caliber can provide, offering both a nostalgic nod to the real-world legend and a thrilling virtual racing experience.",
  "tags": [
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "street",
  "specs": {
    "bhp": "623 bhp",
    "torque": "615 Nm",
    "weight": "1240 kg",
    "topspeed": "--km/h",
    "acceleration": "--s",
    "pwratio": "1.99 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      114.94252873563218
    ],
    [
      250.0,
      167.08771929824559
    ],
    [
      390.0,
      169.63424691494251
    ],
    [
      500.0,
      171.83399879007865
    ],
    [
      750.0,
      183.38729582577133
    ],
    [
      936.0,
      187.43112510945335
    ],
    [
      1092.0,
      191.24963033920579
    ],
    [
      1250.0,
      195.5232909860859
    ],
    [
      1404.0,
      198.56158633272838
    ],
    [
      1500.0,
      200.63399879007864
    ],
    [
      1750.0,
      207.9656382335148
    ],
    [
      2028.0,
      220.29393019078231
    ],
    [
      2250.0,
      231.23387779794311
    ],
    [
      2262.0,
      231.25448112991552
    ],
    [
      2340.0,
      231.40684756636418
    ],
    [
      2418.0,
      231.58890551282369
    ],
    [
      2500.0,
      231.80883242589226
    ],
    [
      2750.0,
      256.63448275862066
    ],
    [
      3000.0,
      277.46061705989109
    ],
    [
      3250.0,
      314.9125226860254
    ],
    [
      3500.0,
      343.71445856019358
    ],
    [
      3750.0,
      369.57047791893524
    ],
    [
      4000.0,
      416.41621294615845
    ],
    [
      4250.0,
      443.46376285541436
    ],
    [
      4500.0,
      476.57931034482749
    ],
    [
      4700.0,
      506.94936237144583
    ],
    [
      4750.0,
      525.25057471264358
    ],
    [
      4850.0,
      549.42528735632186
    ],
    [
      5000.0,
      599.97241379310344
    ],
    [
      5070.0,
      599.97241379310344
    ],
    [
      5148.0,
      599.97241379310344
    ],
    [
      5226.0,
      599.97241379310344
    ],
    [
      5250.0,
      599.97241379310344
    ],
    [
      5750.0,
      608.76321839080458
    ],
    [
      6000.0,
      615.35632183908046
    ],
    [
      6500.0,
      597.77471264367807
    ],
    [
      6750.0,
      595.5770114942527
    ],
    [
      7250.0,
      586.78620689655168
    ],
    [
      7500.0,
      591.18160919540219
    ],
    [
      7800.0,
      531.84367816091947
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      78.0,
      1.4373239064648533
    ],
    [
      156.0,
      3.2310829509998382
    ],
    [
      234.0,
      5.3812771336049554
    ],
    [
      250.0,
      5.866399021132886
    ],
    [
      500.0,
      12.066078901946582
    ],
    [
      1092.0,
      29.329881109807932
    ],
    [
      1500.0,
      42.265192165578341
    ],
    [
      1750.0,
      51.111272281434736
    ],
    [
      2028.0,
      62.74188199043968
    ],
    [
      2250.0,
      73.0669602803521
    ],
    [
      2500.0,
      81.387376244322837
    ],
    [
      3000.0,
      116.89869482874643
    ],
    [
      3250.0,
      143.73427798061638
    ],
    [
      3750.0,
      194.63260666393143
    ],
    [
      4000.0,
      233.92394598679348
    ],
    [
      4250.0,
      264.68792391945595
    ],
    [
      4500.0,
      301.18598425989688
    ],
    [
      4700.0,
      334.61815390502551
    ],
    [
      4750.0,
      350.386371514413
    ],
    [
      4850.0,
      374.22900282865066
    ],
    [
      5000.0,
      421.29698050400674
    ],
    [
      5250.0,
      442.36182952920711
    ],
    [
      5750.0,
      491.59030454048116
    ],
    [
      6000.0,
      518.519360620316
    ],
    [
      6500.0,
      545.6798985575706
    ],
    [
      6750.0,
      564.58425024685289
    ],
    [
      7250.0,
      597.45467400046232
    ],
    [
      7500.0,
      622.68619645921876
    ],
    [
      7800.0,
      582.59353875411216
    ]
  ],
  "country": "Germany",
  "author": "No Hesi, Hugo",
  "version": "1.1",
  "url": "https://nohesi.gg",
  "year": 2003
}